div.jqZoomTitle
{
    z-index:5000;
    text-align:center;
    font-size:11px;
    font-family:Tahoma;
    height:16px;
    padding-top:2px;
    position:absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    color: #FFF;
    background: #999;

}

.jqZoomPup
{
    overflow:hidden;
    background-color: #FFF;
    -moz-opacity:0.6;
    opacity: 0.6;
    filter: alpha(opacity = 60);
    z-index:10;
    border-color:#c4c4c4;
    border-style: solid;
    cursor:crosshair;
}

.jqZoomPup img
{
    border: 0px;
}

.preload{
    -moz-opacity:0.8;
    opacity: 0.8;
    filter: alpha(opacity = 80);
    color: #333;
    font-size: 12px;
    font-family: Tahoma;
    text-decoration: none;
    border: 1px solid #CCC;
    background-color: white;
    padding: 8px;

    width:90px;
    * width:100px;
    height:43px;
    *height:55px;
    z-index:10;
    position:absolute;
    top:3px;
    left:3px;
}

.jqZoomWindow
{
    border: 1px solid #ccc;
    background-color: #e5e5e5;
}
#product-detail-thum li{
    list-style:none;
    float:left;
}
.jqzoom_bg {
    position:relative;
    width:371px;
    height:330px;
    background:#D9F3F4;
    border:1px solid #ccc;
}
.jqzoom img{
    border:none;
    padding:0px;

}